1

The Extension says it is Compatible with CiviCRM 4.7.

It seems to work with CiviCRM 5.2.3, but am I safe using it?

I did notice one side-effect - when this extension is enabled I can't edit the permissions on existing Relationships. The little AJAX spinner never stops. Is this a known effect, or is it related to the CiviCRM version?

1

Email from the author says:

"Yes - it should work on the latest 5.x release. I'll remove the reference to 4.7 as 5.3 was a security release & < 5.3 is not secure.
I merged changes recently that probably mean the current version needs 5.4+ - I'd have to check."

  • I conform this is working fine on 5.5.1. – maynardsmith Oct 17 '18 at 13:57

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.